Subject: [os2genau_digest] No. 671
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 30 Jul 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 29 July 2003
 Number  671
**************************************************

Subjects for today
 
1   Melbourne PC OS/2 SIG meeting Report : John Angelico" <talldad at kepl dot com dot au>
2   There was a meeting? : Peter <pgc at sub dot net dot au>
3  Re:  Melbourne PC OS/2 SIG meeting Report : Ed Durrant <edurrant at bigpond dot net dot au>
4   Voice posting about eCS / Linux ?? : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Melbourne PC OS/2 SIG meeting Report : Paul Smedley" <paul at smedley.info>
6  Re:  Melbourne PC OS/2 SIG meeting Report : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 29 Jul 2003 17:32:08 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Melbourne PC OS/2 SIG meeting Report

Hello, everyone.

Below is an extended version of the SIG report which will appear in the
magazine in about 4 weeks time.

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
__________________

Our last SIG meeting was on July 22nd - early because that's how the
calendar goes sometimes!

We welcomed an adventurous new member of MelbPC who is exploring all the
SIGs. She received some very helpful beginners information, despite the
technical nature of our topics.

We kicked off the night by looking at the eCS Maintenance Tool, which is
installed as standard with eCS. 

Owners registered at the eCS site can download the latest fixes from IBM
and Serenity Systems. There is a two-part process here. You receive a
registration/licence code for a Serenity product (eg. eCS 1.1) but you also
have to register at the website for downloads and "insider" access. There
is some confusing terminology on the website (hopefully to be fixed soon),
that doesn't help with understanding what's really going on, but it's worth
perservering.

To use the tool in the first place requires WarpIn, which is now a very
mature application installer and version tracker. If you have already
installed eCS 1.1 this will have been done for you. The Tool is also
available for earlier versions of eCS, and may require "manual"
installation.

Bob Traynor demonstrated how easily fixes can be downloaded to a local hard
disk to update all machines on a LAN. And, unlike Windows Update, all fixes
are reversible - until you get to a point where you are happy enough to
Commit the fix. This is the same concept as the old IBM FixPacks. When you
first install a fix, backup/archive copies of the previous versions of
programs are saved to permit recovery of your previous system level. When
you Commit to a Fix, those copies are deleted.

The Tool is alert to dependencies between fixes and will install all
required components, plus maintain a permanent progress log. So you might
choose to install say a TCP/IP fix, and discover that you have also had
installed other, earlier fixes (even including base system components)
which were prerequisites.

The Tool will say that each fix requires a reboot to complete the
installation, BUT will allow you to continue installing further fixes until
something critical goes in and a reboot is essential. So you might install
three of more fixpacks before needing to reboot.

The current range of fixes available includes a kernel update which is most
welcome. However, it is important to install that one last, as a reboot is
necessary afterwards, of course.

The Tool itself is the subject of continuing development so be aware that
regular improvements will occur (and it will download and install itself if
required<g>). 

Verdict: there's no other way to update your system!

The second half of our evening was a short run through Virtual PC (VPC)
v5.1 by Connectix: a remarkable tool for running applications which require
a "genuine" other OS.

This is the last version with OS/2-eCS hosting other systems. Since
Microsoft took over Connectix earlier this year, OS/2 support has been
placed on hold. We can guess the long term future, can't we? Call me
cynical, but "we've seen all this before!" If you can't beat 'em fair, play
foul, and if you can't beat 'em foul, wipe 'em out. :-(

Those of you who need this kind of tool, now is the time to buy.
 
VPC can enable the user to network the guest OS to your existing network
and/or to the host PC itself.  VPC includes virtual drivers to interface
with the hardware of the host PC.  Note:- CD or DVD "burning" is not
possible
as the virtual drivers only support CD/DVD readers.  Current versions do
not support sound emulation in OS/2.  But the website has some positive
statements which seem to indicate that development is (so far) still in
progress.

The guest OS has to be installed into the VPC and if RAM memory and 
CPU is fast enough, more than one Guest OS can run at the same time.
Just make sure that the swap file is not turned off.!

OS's we have tested so far include Windows 98se and Windows XP Pro.
With Suse Linux to follow soon.

Verdict: whilst aimed at specialist situations, definitely a must have for
multiple-OS requirements.

Next Meeting: 
August 27th: Disaster Recovery
Sept  23rd

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 29 Jul 2003 20:35:43 +1000
From:  Peter <pgc at sub dot net dot au>
Subject:   There was a meeting?

When was the email sent saying there was to be a meeting on July 22nd?

I missed out on what seemed to be a most interesting & constructive 
meeting in a long time.

Not happy.

Peter

John Angelico wrote:

>Hello, everyone.
>
>Below is an extended version of the SIG report which will appear in the
>magazine in about 4 weeks time.
>
>Best regards
>John Angelico
>OS/2 SIG
>talldad at kepl dot com dot au
>__________________
>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 29 Jul 2003 21:24:00 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Melbourne PC OS/2 SIG meeting Report

Hi John,

  thanks for the interesting report, but please allow me to correct a couple of
points:

John Angelico wrote:

> .....To use the tool in the first place requires WarpIn, which is now a very
> mature application installer and version tracker. If you have already
> installed eCS 1.1 this will have been done for you.

  Actually when I installed, it is still a selectable option, not a default installed
component.

> ....VPC/2 .........  Current versions do
> not support sound emulation in OS/2.  But the website has some positive
> statements which seem to indicate that development is (so far) still in
> progress.

  Actually VPC/2 v5 and above does support Audio !! I can't remember if it's enabled
by default or not, however how to enable it IS documented in the handbook.
  Preferred Audio hardware on the OS/2 host is Creative Labs SBLive! however I have
also used a SB 16PNP Value card and got just as good results. Some cards/chipsets such
as Crystal DO NOT work, due to the design of the hardware and drivers. Sound is not
perfect but acceptable on a faster (1GHz plus) machine. It's bad on a 500MHz machine.

>
>
>
> OS's we have tested so far include Windows 98se and Windows XP Pro.
> With Suse Linux to follow soon.
>

   I've also run Windows 2003 .NET server, Win95, DOS, Warp 3, Warp 4, eCS, windows
2000 professional under VPC/2 - all work fine. Give them as much memory as you can
spare for maximum performance. I have had 5 conncurrent copies running win98 and OS/2
at the same time on my 512MB system.

  I presently use VPC/2 with Win98se to run a DVD Movie authoring program as I can't
get any to work under OS/2 yet. With the shared folders capability I can transfer the
input movie clips in and the finished product out, to be burnt to DVD using RSJ or to
SVCDs using RSJ or CD-Record/2.

>

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 29 Jul 2003 21:35:07 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Voice posting about eCS / Linux ??

Does anyone know what this is all about ??

There's reference to twoOStwo who I know were a competitor to Innoteks VirtualPC/2.

Perhaps since Microsoft has bought the rights to VirtualPC, there is still an alternative ??

Here's the quote from the Vioce newslist:

From: pacoDESPAM at os2world dot com

I've found a site which talks about eComSation for Linux. [Moderator note:
This is the website of NetSys GmbH which is the company which developed
twoOStwo  which allows running OS/2-eCS on FreeBSD. ]

Url:  http://www.warpvirtual dot net/index_eng.htm

From: Francesc Signes (pacoDESPAM at os2world dot com)

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 29 Jul 2003 21:21:16 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Melbourne PC OS/2 SIG meeting Report

On Tue, 29 Jul 2003 21:24:00 +1000, Ed Durrant wrote:

>> ....VPC/2 .........  Current versions do
>> not support sound emulation in OS/2.  But the website has some positive
>> statements which seem to indicate that development is (so far) still in
>> progress.
>
>  Actually VPC/2 v5 and above does support Audio !! I can't remember if it's enabled
>by default or not, however how to enable it IS documented in the handbook.

from memory - vpcsetup.exe /tweakpc

Cheers,

paul.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 29 Jul 2003 22:00:29 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Melbourne PC OS/2 SIG meeting Report

On Tue, 29 Jul 2003 21:24:00 +1000, Ed Durrant wrote:

Hi and thanks for the updates/corrections, Ed.

>Hi John,
>
>  thanks for the interesting report, but please allow me to correct a couple of
>points:
>
>John Angelico wrote:
>
>> .....To use the tool in the first place requires WarpIn, which is now a very
>> mature application installer and version tracker. If you have already
>> installed eCS 1.1 this will have been done for you.
>
>  Actually when I installed, it is still a selectable option, not a default installed
>component.

Sorry - ambiguous.Should have said, you need to have Warpin installed
first, but if you have v1.1 and you select to have the Maintenance Tool
installed then Warpin will be installed for you. 

>
>> ....VPC/2 .........  Current versions do
>> not support sound emulation in OS/2.  But the website has some positive
>> statements which seem to indicate that development is (so far) still in
>> progress.
>
>  Actually VPC/2 v5 and above does support Audio !! I can't remember if it's enabled
>by default or not, however how to enable it IS documented in the handbook.
>  Preferred Audio hardware on the OS/2 host is Creative Labs SBLive! however I have
>also used a SB 16PNP Value card and got just as good results. Some cards/chipsets such
>as Crystal DO NOT work, due to the design of the hardware and drivers. Sound is not
>perfect but acceptable on a faster (1GHz plus) machine. It's bad on a 500MHz machine.

That is good news. Bob Traynor had some info after the meeting to the
effect of that par, but your info is later (and better!).

>
>>
>>
>>
>> OS's we have tested so far include Windows 98se and Windows XP Pro.
>> With Suse Linux to follow soon.
>>
>
>   I've also run Windows 2003 .NET server, Win95, DOS, Warp 3, Warp 4, eCS, windows
>2000 professional under VPC/2 - all work fine. Give them as much memory as you can
>spare for maximum performance. I have had 5 conncurrent copies running win98 and OS/2
>at the same time on my 512MB system.
>
>  I presently use VPC/2 with Win98se to run a DVD Movie authoring program as I can't
>get any to work under OS/2 yet. With the shared folders capability I can transfer the
>input movie clips in and the finished product out, to be burnt to DVD using RSJ or to
>SVCDs using RSJ or CD-Record/2.

MS = shortsighted. Imagine all the Win software that other people might
have bought if VPC had continued...
<g>

Best regards
John Angelico
OS/2 SIG
os-2 at melbpc dot org dot au or talldad at kepl dot com dot au
_______________________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Why does the hardware keep getting faster, and the software slower?
----------------------------------------------------------------------------------